*, *:before, *:after {box-sizing:  border-box !important;}

.row-well {
  -moz-column-width: 18em;
  -webkit-column-width: 18em;
  -moz-column-gap: 1em;
  -webkit-column-gap:1em;   
}

.well-item {
  display: inline-block;
  padding:  0;
  margin: 0 0 10px;
  width:  100%;
}

.well {
  position:relative;
  display: block;
  padding: 0;
  margin: 0;
}

nav.navbar{
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.navbar-nav {
  float: right;
  margin-top: 40px;
}

nav.navbar.shrink {
  min-height: 25px;
  max-height: 45px;
  background-color: #fff;
}

.shrink img {
  height: 40px;
  width: auto;
}

.shrink h1 {
  margin: 0;
  padding: 0;
  font-size: 36px;
}

.shrink .navbar-toggle {
  margin-top: 3px;
}

.shrink .navbar-nav {
  margin-top: 0;
  margin-bottom: 0;
}

.shrink .navbar-nav li a {
  padding-top: 12px;
  padding-bottom: 12px;
}

ul#menu-default.nav.navbar-nav:before {
  border: 0;
  height: 1px;
  width: 100%;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  background-image: -webkit-linear-gradient(left, transparent, #000, transparent);
  background-image: -moz-linear-gradient(left, transparent, #000, transparent);
  background-image: -o-linear-gradient(left, transparent, #000, transparent);
}

ul#menu-default.nav.navbar-nav:after {
  border: 0;
  height: 1px;
  width: 100%;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  background-image: -webkit-linear-gradient(left, transparent, #000, transparent);
  background-image: -moz-linear-gradient(left, transparent, #000, transparent);
  background-image: -o-linear-gradient(left, transparent, #000, transparent);
}

#myCarousel {
  padding-right: 0;
  padding-left: 0;
}

.carousel-control {
  top: 25%;
  max-height: 50%;
}

.carousel-control.right, .carousel-control.left {
  background: none;
}

.promo-box {
  -webkit-box-shadow: 8px 9px 7px 0px #888888;
  -moz-box-shadow: 8px 9px 7px 0px #888888;
  box-shadow: 8px 9px 7px 0px #888888;
  padding-left: 10px;
  padding-right: 0;
  margin-bottom: 30px;
}

.promo-box-hover {
  padding-left: 10px;
  padding-right: 5px;
  margin-bottom: 10px;
}

.img-responsive {
  width: 100%;
}

.title-block {
  background: #044B77;
  margin: 0 !important;
}

h5.tour-title {
  color: #fff;
  font-size: 20px;
}

.tour-name-block {
  margin-top: 5px !important;
  padding-left: 10px;
  padding-right: 0;
}

.discount-banner-block {
  margin-top: 0 !important;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
  float: right;
}

.discount-banner {
  background-color: #ffffff;
  color: #fa0000;
  font-size: 20px;
  font-weight: bold;
  text-align: center !important;
  padding: 5px 0 10px 0;
}

.new-price {
  font-size: 38px;
  font-weight: bold;
  color: #ffffff;
}

.new-price-small {
  font-size: 20px;
  color: #ffffff;
}

.old-price {
  color: #ffffff;
  font-size: 15px;
  margin-bottom: 5px;
}
.old-price-small {
  color: #ffffff;
  font-size: 12px;
  margin-bottom: 5px;
}

.city-text {
  padding-top: 10px;
  margin: 0 !important;
  color: #ffffff;
  text-align: left !important;
  padding-left: 10px;
  padding-right: 10px;
}

.special-block {
  padding: 0;
  margin: 10px 0;
  background-color: #ffffff;
}

.special-text {
  color: #ff0000;
  font-weight: bold;
  font-size: 17px;
  text-align: center !important;
}

.book-now {
  color: #ffffff;
  background-color: #ff0000;
  border-color: #ff0000;
  float: right;
  margin-right: 20px;
  margin-top: 10px;
  -webkit-box-shadow: 0px 5px 0px 0px #d00000;
  -moz-box-shadow: 0px 5px 0px 0px #d00000;
  box-shadow: 0px 5px 0px 0px #d00000;
}

.book-now:hover, .book-now:focus, .book-now:active, .book-now.active, .open>.dropdown-toggle.book-now {
  color: #ffffff;
  background-color: #df0000;
  border-color: #df0000;
}

.book-now-small, .book-now-lg {
  color: #ffffff;
  border-color: #ffffff;
  background-color: transparent;
  float: right;
  margin-bottom: 20px;
  padding: 8px 14px;
  font-size: 15px;
}

.book-now-small {
  margin-top: 20px;
  font-size: 15px;
}

.book-now-lg {
  margin-top: 15px;
  font-size: 20px;
}

.book-now-small:hover, .book-now-lg:hover, .book-now-small:focus, .book-now-lg:focus, .book-now-small:active, .book-now-lg:active, .book-now-small.active, .book-now-lg.active, .open>.dropdown-toggle.book-now-small, .open>.dropdown-toggle.book-now-lg {
  color: #ffffff;
  background-color: rgba(200, 200, 200, 0.3);
}

.container>.navbar-collapse {
  margin-left: 15px;
  margin-right: 0;
}

.inclusion-list li, .exclusion-list li {
  display: block;
}

.inclusion-list li:before, .exclusion-list li:before{
  margin-left: -20px;
  margin-right: 10px;
  float: left;
}

.inclusion-list li:before {
  content: "\e013";
  font-family: 'Glyphicons Halflings';
  color: #0074b5;
}

.exclusion-list li:before {
  content: "\e014";
  font-family: 'Glyphicons Halflings';
  color: #b90000;
}

.row.itinerary {
  margin-bottom: 0;
}

blockquote {
  margin: 0;
}

h4>blockquote {
  border-color: #044B77;
}

td:hover {
  background-color: rgba(200, 200, 200, 0.7);
}

.promo-image {
  overflow: hidden;
  position: relative;
  margin-top: 0 !important;
}

.promo-dates {
  margin: 10px 0 0 10px;
}

.glow {
  margin-top: 0 !important;
}

.promo-box-hover:hover>.glow {
  -webkit-box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
  -moz-box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
  box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
}

.reveal-name, .reveal-dates {
  position: absolute;
  width: 100%;
  overflow: hidden;
  margin-top: 0 !important;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #414141;
}

.reveal-dates {
  height: 100%;
  top: 0;
  background-color: rgba(255, 255, 255,0.7);
}

.reveal-name {
  text-align: center;
  background: none;
  font-size: 40px;
  top: 35%;
}

.well-item img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.well-item:hover .reveal-name, .promo-box:hover .reveal-dates {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

.well-item:hover img, well-item:hover .reveal-name {
  -webkit-box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
  -moz-box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
  box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
}

.well-item:hover img {
  opacity: 0.5;
  filter: alpha(opacity=80);
  -webkit-filter: blur(3px);
  filter: blur(3px);
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

.promo-box:hover .promo-image>img, .promo-box-hover:hover .promo-image>img {
  -webkit-filter: blur(3px);
  filter: blur(3px);
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

.promo-box-hover:hover .reveal-dates {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

hr {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  background-image: -webkit-linear-gradient(left, transparent, #000, transparent);
  background-image: -moz-linear-gradient(left, transparent, #000, transparent);
  background-image: -o-linear-gradient(left, transparent, #000, transparent);
}

.hr-white {
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(left, transparent, #fff, transparent);
  background-image: -moz-linear-gradient(left, transparent, #fff, transparent);
  background-image: -o-linear-gradient(left, transparent, #fff, transparent);
}

.hr-top {
  margin-top: 70px;
  margin-bottom: 0;
}

.hr-bottom {
  margin-top: 0;
}

.heading-link, .heading-link>h3{
  color: #414141;
  display:inline-block; 
  margin: 0;
  -webkit-transition: color 0.4s; /* For Safari 3.0 to 6.0 */
  -moz-transition: color 0.4s;
  -o-transition: color 0.4s;
  transition: color 0.4s; /* For modern browsers */
}

.contact-btn {
  width: 75%;
  background: none;
  color: #044B77;
  margin: 0 auto;
  font-size: 30px;
}

.link-header {
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-transition: All 0.4s; /* For Safari 3.0 to 6.0 */
  -moz-transition: All 0.4s;
  -o-transition: All 0.4s;
  transition: All 0.4s; /* For modern browsers */
}

.link-header-red:hover {
  background: -moz-linear-gradient(left, rgba(0,130,203,0) 0%, rgba(255,0,0,0.7) 50%, rgba(5,171,224,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0,130,203,0) 0%,rgba(255,0,0,0.7) 50%,rgba(5,171,224,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(left, rgba(0,130,203,0) 5%,rgba(255,0,0,0.7) 50%,rgba(5,171,224,0) 95%);
  background-image: -o-linear-gradient(left, transparent, rgba(255,0,0,0.7), transparent);
}

.link-header-blue:hover {
  background: -moz-linear-gradient(left, rgba(0,130,203,0) 0%, rgba(0,130,203,0.7) 50%, rgba(5,171,224,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0,130,203,0) 0%,rgba(0,130,203,0.7) 50%,rgba(5,171,224,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(left, rgba(0,130,203,0) 5%,rgba(0,130,203,0.7) 50%,rgba(5,171,224,0) 95%);
  background-image: -o-linear-gradient(left, transparent, rgba(0,130,203,0.7), transparent);
}

.link-header:hover>.heading-link, .link-header:hover>.heading-link>h3 {
  color: #fff;
}

.fa fa-angle-double-right {
  -webkit-transition: color 0.4s; /* For Safari 3.0 to 6.0 */
  -moz-transition: color 0.4s;
  -o-transition: color 0.4s;
  transition: color 0.4s; /* For modern browsers */
}


@media screen and (max-width: 425px) {
  .contact-btn {
    width: 100%;
    font-size: 26px;
  }
}

@media screen and (max-width: 767px) {
  .row {
    margin-bottom: 0;
  }
  .news div {
    margin-top: 30px;
  }
  .book-now-small, .book-now-lg {
    margin-top: 0;
    padding: 12px 24px;
    font-size: 24px;
  }
  .new-price-small {
    font-size: 38px;
  }
  .old-price, old-price-small {
    font-size: 18px;
  }
}

@media screen and (max-width: 1199px) {
  .blue-title>div>h5 {
    font-size: 20px;
  }
  .road {
    display: none;
  }
  .book-now-small, .book-now-lg {
    margin-top: 0;
  }
}

@media screen and (min-width: 768px) {
  .col-sm-6.promo-box {
    width: 49%;
  }
  .box-1 {
    margin-right: 2%;
  }
}

@media screen and (max-width: 991px) {
  .shrink .container>.navbar-collapse {
    background-color: rgba(220,220,220, 0.85);
  }
}

@media screen and (min-width: 1200px) {
  .col-lg-4.promo-box {
    width: 32%;
  }
  .box-2 {
    margin-right: 2%;
  }
}

.widgettitle {
  color: #fff;
}

/** VideoJS Styling **/
#video-annotation {
    position: absolute;
    top: 0;
    right: 16px;
    font-size: 1em;
    opacity: 0.4;
    text-decoration: underline;
    background-color: #0086CD;
    color: #fff;
    padding: 8px;
}

#video-annotation:hover {
    opacity: 1;
}

.video-js .vjs-tech {
  max-height: 658px;
}

/** Woo Commerce Styling **/
.page-title, .page-header {
  text-align: center;
  border: none;
}

.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover {
  -webkit-box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
  -moz-box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
  box-shadow: 0px 3px 10px 0px rgba(127,127,127,1);
}

.carousel-indicators{
	bottom:30px;
}






ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #4287f5;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}